<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">

	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Amaranth&display=swap" rel="stylesheet">

	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Merienda&display=swap" rel="stylesheet">

	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Montserrat&display=swap" rel="stylesheet">

	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Satisfy&display=swap" rel="stylesheet">


	<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.0/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-KyZXEAg3QhqLMpG8r+8fhAXLRk2vvoC2f3B09zVXn8CA5QIVfZOJ3BCsw2P0p/We" crossorigin="anonymous">

	<link rel="stylesheet" type="text/css" href="./style.css">
	<title>Kiel Layug | Portfolio</title>
</head>
<body>

	<div id="home-link" class="container-fluid">

	<nav class="navbar navbar-expand-sm navbar-dark my-navbar1">

	    <button class="navbar-toggler ml-3" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
	      <span class="navbar-toggler-icon"></span>
	    </button>
	    
		    <div class="collapse navbar-collapse" id="navbarNav">
		      <ul class="navbar-nav">
		        <li class="nav-item">
		          <a class="nav-link" href="./index.html">Home</a>
		        </li>
		        <li class="nav-item">
		          <a class="nav-link" href="#about-link">About</a>
		        </li>
		        <li class="nav-item">
		          <a class="nav-link" href="#projects-link">Projects</a>
		        </li>
		        <li class="nav-item">
		          <a class="nav-link" href="#contact-link">Contact</a>
		        </li> 
		        <div class="social-accounts">
			        <li class="nav-item">
			          <a class="nav-link" href="https://facebook.com/kiyelfaulo"><img class="fblogo" src="./images/facebook-circular-logo.png"></a>
			        </li> 
			    </div>
			 	<div class="social-accounts">
			        <li class="nav-item">
			          <a class="nav-link" href="https://facebook.com/kiyelfaulo"><img class="fblogo" src="./images/linkedin_black_logo_icon_147114.png"></a>
			        </li> 
		   		</div>

		      </ul>      
		    </div>
		   
		    <div class="me-3 follow-me">Follow me</div> 
		     <div class="social-accounts2"> 

			          <a class="nav-link" href="https://facebook.com/kiyelfaulo"><img class="fblogo" src="./images/facebook-circular-logo.png"></a>
			        
			    </div>
			 	<div class="social-accounts2">
			        
			          <a class="nav-link" href="https://facebook.com/kiyelfaulo"><img class="fblogo" src="./images/linkedin_black_logo_icon_147114.png"></a>  
		   	</div>
	    
	  
	</nav>

	<div class="container">
	<header>
		<div class="row stack-parent justify-content-center">
			<div class="col-12 col-sm-12 col-md-7 align-self-center stack-child1">
				<div class="jumbotron my-jumbotron">
				  <h1 class="display-1">Hello!I'm Kiel</h1>
				  <p class="lead">Full Stack Web Developer, IT enthusiast, Cyclist, Photography Hobbyist.</p>
				  <hr class="my-2">
				  <p>Let's create something wonderful!</p>
				  <p class="lead">
				    <a class="btn btn-danger btn-lg" href="#contact-link" role="button">Contact Me</a>
				  </p>
				</div>
			</div>
			<div class="col-12 col-sm-12 col-md-5 p-0 stack-child2">
				<div id="carouselExampleIndicators" class="carousel slide carousel-container carousel-fade" data-bs-ride="carousel">
				 <!--  <div class="carousel-indicators">
				    <button type="button" data-bs-target="#carouselExampleIndicators" data-bs-slide-to="0" class="active" aria-current="true" aria-label="Slide 1"></button>
				    <button type="button" data-bs-target="#carouselExampleIndicators" data-bs-slide-to="1" aria-label="Slide 2"></button>
				    <button type="button" data-bs-target="#carouselExampleIndicators" data-bs-slide-to="2" aria-label="Slide 3"></button>
				  </div> -->
				  <div class="carousel-inner">
				    <div class="carousel-item active">
				      <img src="./images/sc.png" class="d-block w-100" alt="...">
				    </div>
				    <div class="carousel-item">
				      <img src="./images/sc2.png" class="d-block w-100" alt="...">
				    </div>
				    <div class="carousel-item">
				      <img src="./images/port1.png" class="d-block w-100" alt="...">
				    </div>
				  </div>
				  <button class="carousel-control-prev" type="button" data-bs-target="#carouselExampleIndicators" data-bs-slide="prev">
				    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
				    <span class="visually-hidden">Previous</span>
				  </button>
				  <button class="carousel-control-next" type="button" data-bs-target="#carouselExampleIndicators" data-bs-slide="next">
				    <span class="carousel-control-next-icon" aria-hidden="true"></span>
				    <span class="visually-hidden">Next</span>
				  </button>
				</div>
				<div class="carousel-under mt-1 me-4 text-center text-md-end lead">My work at a glance</div>
			</div>
		</div>
	</header>

	<!-- About -->
	<main>
		<div class="row section-about" id="about-link">
			<div class="col-12  col-md-4 text-center align-self-md-center pe-sm-4">
				<!-- <div class="col-12 col-sm-12 col-md-4 p-0 text-center text-sm-end pe-sm-4 align-self-md-center"> -->
				<img class="avatar img-fluid" src="./images/avatar.jpg">
			</div>
			<div class="col-12  col-md-8">
				<h3 class="display-5">About</h3>
				<h4 class="display-6">Kiel Paulo M. Layug</h4>
				<p class="lead">An eye for aesthetic and passion in programming, that is what motivated me in being a Full Stack Developer. Being a Computer Science graduate, I have worked with several webpages such as our thesis in college, which was a Online Blotter and Information System for one regional office of the PNP, which was built using Joomla CMS, HTML/CSS, Javascript, CodeIgniter PHP Framework and MySQL database for backend.  
				</p>

				<p class="lead">Information technology is evolving fast. That's why I continously learn and adapt to new technologies especially in Web Development.
				</p>
				<div class="webtech-icons text-center">
				<img src="./images/logo-bootstrap.png">
				<img src="./images/logo-css3.png">
				<img src="./images/logo-html5.png">
				<img src="./images/logo-git.png">
				<img src="./images/logo-javascript.png">
				<img src="./images/logo-gitlab-ci-cd.png">
				</div>
			
			</div>
	
		</div>


		<!-- Projects -->


		<div class="row section-projects" id="projects-link">

			<h3 class="display-5 col-12 text-center">Projects</h3>
			<span class="col-12 text-center p-0 m-0"><img src="./images/redunder2.png" class="redunder w-25 img-fluid"></span>
				
			
				<div class="col-12 mt-5">
					<div class="row justify-content-center">
						<div class="col-sm-12 col-md-5 project-hover">
						<a href="https://google.com" title="Click to visit"><h4>Portfolio</h4>
						<img class="img-fluid mx-auto d-block" src="./images/port1.png">
						</a>
						</div>

						<div class="col-sm-12 col-md-5 align-self-center section-projectsp">
						<p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Voluptatem laudantium doloremque, molestias modi nulla voluptas nam, incidunt doloribus perspiciatis eligendi neque quos! Ad quae eius veritatis, quibusdam asperiores, repellendus sint.Lorem ipsum dolor sit amet consectetur adipisicing, elit. Ea, iusto corporis eveniet ut maxime nostrum, optio explicabo qui. Obcaecati magnam, facilis, sit ipsum enim ducimus itaque qui quam modi et!
						</p>
						</div>
					</div>
				</div>

				<div class="col-12">
					<div class="row justify-content-center">
						<div class="col-sm-12 col-md-5 project-hover order-md-2">
						<a href="https://google.com" title="Click to visit"><h4>Zuitt</h4>
						<img class="img-fluid mx-auto d-block" src="./images/sc2.png">
						</a>
						</div>

						<div class="col-sm-12 col-md-5 order-md-1 align-self-center section-projectsp">
						<p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Voluptatem laudantium doloremque, molestias modi nulla voluptas nam, incidunt doloribus perspiciatis eligendi neque quos! Ad quae eius veritatis, quibusdam asperiores, repellendus sint.</p>

						<p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Voluptatem laudantium doloremque, molestias modi nulla voluptas nam, incidunt doloribus perspiciatis eligendi neque quos! Ad quae eius veritatis, quibusdam asperiores, repellendus sint.</p>
						</div>
					</div>
				</div>

				<div class="col-12">
					<div class="row justify-content-center">

						<div class="col-sm-12 col-md-5 project-hover">
						<a href="https://google.com" title="Click to visit"><h4>Kinabukasan News</h4>
						<img class=" img-fluid mx-auto d-block"src="./images/sc.png">
						</a>
						</div>

						<div class="col-sm-12 col-md-5 align-self-center section-projectsp">
						<p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Voluptatem laudantium doloremque, molestias modi nulla voluptas nam, incidunt doloribus perspiciatis eligendi neque quos! Ad quae eius veritatis, quibusdam asperiores, repellendus sint.</p>

						<p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Voluptatem laudantium doloremque, molestias modi nulla voluptas nam, incidunt doloribus perspiciatis eligendi neque quos! Ad quae eius veritatis, quibusdam asperiores, repellendus sint.</p>
						</div>
					</div>
				</div>

		</div>


		<div class="row section-contact justify-content-center" id="contact-link">

			<div class="contact-questions">Do you have any questions? Feel free to message me</div>
			<div class="col-12 col-md-6">
				

				<form>
				  <h4>Contact</h4>
				  <div class="mb-3">
				    <label for="contact-name" class="form-label">Name</label>
				    <input type="text" class="form-control" id="contact-name">
				    <!-- <div id="emailHelp" class="form-text">We'll never share your email with anyone else.</div> -->
				  </div>
				  <div class="mb-3">
				    <label for="contact-email" class="form-label">Email</label>
				    <input type="email" class="form-control" id="contact-email">
				  </div>
				  <div class="mb-3">
				    <label for="contact-phone" class="form-label">Contact Number</label>
				    <input type="text" class="form-control" id="contact-phone">
				  </div>

				  <div class="mb-3">
				  	 <label for="contact-message" class="form-label">Message</label>
				     <textarea class="form-control" id="contact-message" rows="5"></textarea>
				  </div>

				  <button type="submit" class="btn btn-danger">Submit</button>
				</form>
			</div>


			<div class="col-12 col-md-6 contacts-map">
				
				<iframe src="https://www.google.com/maps/embed?pb=!1m14!1m8!1m3!1d483.68327446088654!2d123.0070587!3d14.1086591!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x3398adc93d58ac5f%3A0x969e07bdf181875a!2sMercedes%2C%20Camarines%20Norte!5e0!3m2!1sen!2sph!4v1628657230716!5m2!1sen!2sph" width="600" height="450"class="w-100 h-100"  style="border:0;" allowfullscreen="" loading="lazy"></iframe>

			</div>
		</div>
		
	</main>
	</div>

	<footer>

		<ul class="nav justify-content-center">

		  <li class="nav-item">
		    <a class="nav-link" href="#home-link">Back to top</a>
		  </li>
		  <li class="nav-item">
		    <a class="nav-link" href="#about-link">About</a>
		  </li>
		  <li class="nav-item">
		    <a class="nav-link" href="#projects-link">Projects</a>
		  </li>
	<!-- 	  <li class="nav-item">
		    <a class="nav-link" href="#contact-link">Contact</a>
		  </li> -->
		</ul>
		<p>Kiel Paulo Layug</p>
	

	</footer>


	</div>










	<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-U1DAWAznBHeqEIlVSCgzq+c9gqGAJn5c/t99JyeKa9xxaYpSvHU5awsuZVVFIhvj" crossorigin="anonymous"></script>

</body>
</html>